% --- Light Higgs boson at 7 TeV

\begin{table}[ht]
\caption{SM Higgs-boson production cross sections at $\sqrt{s}=7\,\UTeV$: light Higgs boson.}
\label{tab:YRHXS3_XS_71}%
\renewcommand{\arraystretch}{0.80}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{r|rrrrr|r}
\hline %\rule{0ex}{2.6ex}
$ \MH $         & ggF & VBF & WH & ZH & ttH & Total \\
$\mbox{[GeV]}$  & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] \\
\hline 
$	80.0	$&$	36.59	$&$	1.914	$&$	2.341	$&$	1.244	$&$	0.2897	$&$	42.38	$\\
$	81.0	$&$	35.71	$&$	1.894	$&$	2.258	$&$	1.203	$&$	0.2812	$&$	41.35	$\\
$	82.0	$&$	34.86	$&$	1.871	$&$	2.179	$&$	1.163	$&$	0.2729	$&$	40.35	$\\
$	83.0	$&$	34.04	$&$	1.853	$&$	2.104	$&$	1.125	$&$	0.2650	$&$	39.39	$\\
$	84.0	$&$	33.25	$&$	1.833	$&$	2.031	$&$	1.087	$&$	0.2573	$&$	38.46	$\\
$	85.0	$&$	32.49	$&$	1.814	$&$	1.963	$&$	1.052	$&$	0.2498	$&$	37.57	$\\
$	86.0	$&$	31.75	$&$	1.794	$&$	1.896	$&$	1.019	$&$	0.2426	$&$	36.71	$\\
$	87.0	$&$	31.04	$&$	1.776	$&$	1.831	$&$	0.9858	$&$	0.2357	$&$	35.87	$\\
$	88.0	$&$	30.35	$&$	1.759	$&$	1.770	$&$	0.9548	$&$	0.2290	$&$	35.06	$\\
$	89.0	$&$	29.69	$&$	1.738	$&$	1.711	$&$	0.9244	$&$	0.2225	$&$	34.28	$\\
$	90.0	$&$	29.03	$&$	1.723	$&$	1.654	$&$	0.8959	$&$	0.2162	$&$	33.52	$\\
$	91.0	$&$	28.42	$&$	1.705	$&$	1.600	$&$	0.8682	$&$	0.2102	$&$	32.80	$\\
$	92.0	$&$	27.81	$&$	1.689	$&$	1.548	$&$	0.8417	$&$	0.2044	$&$	32.09	$\\
$	93.0	$&$	27.23	$&$	1.668	$&$	1.498	$&$	0.8162	$&$	0.1988	$&$	31.41	$\\
$	94.0	$&$	26.65	$&$	1.654	$&$	1.450	$&$	0.7917	$&$	0.1933	$&$	30.74	$\\
$	95.0	$&$	26.10	$&$	1.639	$&$	1.404	$&$	0.7678	$&$	0.1880	$&$	30.10	$\\
$	96.0	$&$	25.57	$&$	1.617	$&$	1.359	$&$	0.7447	$&$	0.1828	$&$	29.47	$\\
$	97.0	$&$	25.06	$&$	1.600	$&$	1.315	$&$	0.7232	$&$	0.1778	$&$	28.87	$\\
$	98.0	$&$	24.56	$&$	1.582	$&$	1.274	$&$	0.7011	$&$	0.1730	$&$	28.29	$\\
$	99.0	$&$	24.07	$&$	1.568	$&$	1.234	$&$	0.6814	$&$	0.1683	$&$	27.72	$\\
$	100.0	$&$	23.64	$&$	1.557	$&$	1.195	$&$	0.6616	$&$	0.1637	$&$	27.21	$\\
$	101.0	$&$	23.17	$&$	1.541	$&$	1.159	$&$	0.6425	$&$	0.1593	$&$	26.68	$\\
$	102.0	$&$	22.73	$&$	1.526	$&$	1.125	$&$	0.6240	$&$	0.1551	$&$	26.16	$\\
$	103.0	$&$	22.29	$&$	1.509	$&$	1.091	$&$	0.6063	$&$	0.1510	$&$	25.65	$\\
$	104.0	$&$	21.87	$&$	1.492	$&$	1.058	$&$	0.5895	$&$	0.1471	$&$	25.15	$\\
$	105.0	$&$	21.45	$&$	1.478	$&$	1.029	$&$	0.5724	$&$	0.1432	$&$	24.68	$\\
$	106.0	$&$	21.05	$&$	1.465	$&$	0.9964	$&$	0.5564	$&$	0.1395	$&$	24.21	$\\
$	107.0	$&$	20.67	$&$	1.452	$&$	0.9674	$&$	0.5412	$&$	0.1359	$&$	23.76	$\\
$	108.0	$&$	20.29	$&$	1.438	$&$	0.9384	$&$	0.5261	$&$	0.1324	$&$	23.32	$\\
$	109.0	$&$	19.92	$&$	1.423	$&$	0.9109	$&$	0.5116	$&$	0.1290	$&$	22.89	$\\
$	110.0	$&$	19.56	$&$	1.410	$&$	0.8847	$&$	0.4978	$&$	0.1257	$&$	22.48	$\\
$	110.5	$&$	19.38	$&$	1.404	$&$	0.8720	$&$	0.4909	$&$	0.1240	$&$	22.27	$\\
$	111.0	$&$	19.21	$&$	1.396	$&$	0.8587	$&$	0.4845	$&$	0.1224	$&$	22.07	$\\
$	111.5	$&$	19.03	$&$	1.391	$&$	0.8458	$&$	0.4775	$&$	0.1209	$&$	21.87	$\\
$	112.0	$&$	18.87	$&$	1.382	$&$	0.8333	$&$	0.4710	$&$	0.1193	$&$	21.67	$\\
$	112.5	$&$	18.70	$&$	1.375	$&$	0.8213	$&$	0.4647	$&$	0.1178	$&$	21.48	$\\
$	113.0	$&$	18.53	$&$	1.369	$&$	0.8093	$&$	0.4586	$&$	0.1163	$&$	21.29	$\\
$	113.5	$&$	18.37	$&$	1.363	$&$	0.7973	$&$	0.4522	$&$	0.1148	$&$	21.10	$\\
$	114.0	$&$	18.21	$&$	1.356	$&$	0.7858	$&$	0.4460	$&$	0.1133	$&$	20.91	$\\
$	114.5	$&$	18.05	$&$	1.349	$&$	0.7743	$&$	0.4402	$&$	0.1119	$&$	20.73	$\\
$	115.0	$&$	17.89	$&$	1.344	$&$	0.7626	$&$	0.4345	$&$	0.1105	$&$	20.55	$\\
$	115.5	$&$	17.74	$&$	1.335	$&$	0.7517	$&$	0.4287	$&$	0.1091	$&$	20.36	$\\
$	116.0	$&$	17.59	$&$	1.330	$&$	0.7415	$&$	0.4232	$&$	0.1078	$&$	20.19	$\\
$	116.5	$&$	17.44	$&$	1.324	$&$	0.7309	$&$	0.4174	$&$	0.1064	$&$	20.01	$\\
$	117.0	$&$	17.29	$&$	1.317	$&$	0.7203	$&$	0.4119	$&$	0.1051	$&$	19.84	$\\
$	117.5	$&$	17.14	$&$	1.310	$&$	0.7102	$&$	0.4063	$&$	0.1038	$&$	19.67	$\\
$	118.0	$&$	16.99	$&$	1.304	$&$	0.7002	$&$	0.4013	$&$	0.1025	$&$	19.50	$\\

\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}
\caption{SM Higgs-boson production cross sections at $\sqrt{s}=7\,\UTeV$: light Higgs boson.}
\label{tab:YRHXS3_XS_72}%
\renewcommand{\arraystretch}{0.80}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{r|rrrrr|r}
\hline %\rule{0ex}{2.6ex}
$ \MH $         & ggF & VBF & WH & ZH & ttH & Total \\
$\mbox{[GeV]}$  & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] \\
\hline 
$	118.5	$&$	16.85	$&$	1.297	$&$	0.6907	$&$	0.3960	$&$	0.1013	$&$	19.34	$\\
$	119.0	$&$	16.71	$&$	1.292	$&$	0.6808	$&$	0.3909	$&$	0.1000	$&$	19.17	$\\
$	119.5	$&$	16.57	$&$	1.286	$&$	0.6712	$&$	0.3858	$&$	0.0988	$&$	19.01	$\\
$	120.0	$&$	16.43	$&$	1.279	$&$	0.6617	$&$	0.3808	$&$	0.0976	$&$	18.85	$\\
$	120.1	$&$	16.40	$&$	1.280	$&$	0.6603	$&$	0.3798	$&$	0.0973	$&$	18.82	$\\
$	120.2	$&$	16.37	$&$	1.279	$&$	0.6585	$&$	0.3789	$&$	0.0971	$&$	18.79	$\\
$	120.3	$&$	16.35	$&$	1.278	$&$	0.6567	$&$	0.3779	$&$	0.0969	$&$	18.76	$\\
$	120.4	$&$	16.32	$&$	1.277	$&$	0.6549	$&$	0.3769	$&$	0.0966	$&$	18.73	$\\
$	120.5	$&$	16.29	$&$	1.275	$&$	0.6533	$&$	0.3759	$&$	0.0964	$&$	18.69	$\\
$	120.6	$&$	16.27	$&$	1.272	$&$	0.6514	$&$	0.3749	$&$	0.0961	$&$	18.66	$\\
$	120.7	$&$	16.24	$&$	1.272	$&$	0.6496	$&$	0.3739	$&$	0.0959	$&$	18.63	$\\
$	120.8	$&$	16.21	$&$	1.272	$&$	0.6479	$&$	0.3730	$&$	0.0957	$&$	18.60	$\\
$	120.9	$&$	16.18	$&$	1.269	$&$	0.6463	$&$	0.3720	$&$	0.0954	$&$	18.57	$\\
$	121.0	$&$	16.16	$&$	1.269	$&$	0.6448	$&$	0.3711	$&$	0.0952	$&$	18.54	$\\
$	121.1	$&$	16.13	$&$	1.268	$&$	0.6430	$&$	0.3702	$&$	0.0950	$&$	18.51	$\\
$	121.2	$&$	16.10	$&$	1.267	$&$	0.6412	$&$	0.3692	$&$	0.0947	$&$	18.48	$\\
$	121.3	$&$	16.08	$&$	1.266	$&$	0.6397	$&$	0.3682	$&$	0.0945	$&$	18.45	$\\
$	121.4	$&$	16.05	$&$	1.265	$&$	0.6379	$&$	0.3673	$&$	0.0943	$&$	18.42	$\\
$	121.5	$&$	16.02	$&$	1.263	$&$	0.6363	$&$	0.3664	$&$	0.0940	$&$	18.38	$\\
$	121.6	$&$	16.00	$&$	1.262	$&$	0.6339	$&$	0.3655	$&$	0.0938	$&$	18.35	$\\
$	121.7	$&$	15.97	$&$	1.260	$&$	0.6324	$&$	0.3645	$&$	0.0936	$&$	18.32	$\\
$	121.8	$&$	15.94	$&$	1.259	$&$	0.6307	$&$	0.3636	$&$	0.0933	$&$	18.29	$\\
$	121.9	$&$	15.92	$&$	1.256	$&$	0.6288	$&$	0.3626	$&$	0.0931	$&$	18.26	$\\
$	122.0	$&$	15.89	$&$	1.257	$&$	0.6268	$&$	0.3618	$&$	0.0929	$&$	18.23	$\\
$	122.1	$&$	15.87	$&$	1.256	$&$	0.6251	$&$	0.3609	$&$	0.0927	$&$	18.20	$\\
$	122.2	$&$	15.84	$&$	1.253	$&$	0.6236	$&$	0.3599	$&$	0.0924	$&$	18.17	$\\
$	122.3	$&$	15.81	$&$	1.253	$&$	0.6218	$&$	0.3590	$&$	0.0922	$&$	18.14	$\\
$	122.4	$&$	15.79	$&$	1.252	$&$	0.6202	$&$	0.3580	$&$	0.0920	$&$	18.11	$\\
$	122.5	$&$	15.76	$&$	1.251	$&$	0.6185	$&$	0.3571	$&$	0.0918	$&$	18.08	$\\
$	122.6	$&$	15.74	$&$	1.251	$&$	0.6168	$&$	0.3562	$&$	0.0915	$&$	18.05	$\\
$	122.7	$&$	15.71	$&$	1.247	$&$	0.6153	$&$	0.3552	$&$	0.0913	$&$	18.02	$\\
$	122.8	$&$	15.68	$&$	1.249	$&$	0.6134	$&$	0.3542	$&$	0.0911	$&$	17.99	$\\
$	122.9	$&$	15.66	$&$	1.248	$&$	0.6116	$&$	0.3535	$&$	0.0909	$&$	17.96	$\\
$	123.0	$&$	15.63	$&$	1.246	$&$	0.6100	$&$	0.3525	$&$	0.0906	$&$	17.93	$\\
$	123.1	$&$	15.61	$&$	1.245	$&$	0.6084	$&$	0.3516	$&$	0.0904	$&$	17.90	$\\
$	123.2	$&$	15.58	$&$	1.242	$&$	0.6069	$&$	0.3508	$&$	0.0902	$&$	17.87	$\\
$	123.3	$&$	15.56	$&$	1.242	$&$	0.6050	$&$	0.3498	$&$	0.0900	$&$	17.84	$\\
$	123.4	$&$	15.53	$&$	1.241	$&$	0.6035	$&$	0.3490	$&$	0.0898	$&$	17.81	$\\
$	123.5	$&$	15.51	$&$	1.241	$&$	0.6021	$&$	0.3480	$&$	0.0895	$&$	17.79	$\\
$	123.6	$&$	15.48	$&$	1.239	$&$	0.6003	$&$	0.3471	$&$	0.0893	$&$	17.76	$\\
$	123.7	$&$	15.46	$&$	1.237	$&$	0.5990	$&$	0.3462	$&$	0.0891	$&$	17.73	$\\
$	123.8	$&$	15.43	$&$	1.236	$&$	0.5976	$&$	0.3454	$&$	0.0889	$&$	17.70	$\\
$	123.9	$&$	15.40	$&$	1.236	$&$	0.5959	$&$	0.3445	$&$	0.0887	$&$	17.67	$\\
$	124.0	$&$	15.38	$&$	1.234	$&$	0.5944	$&$	0.3436	$&$	0.0884	$&$	17.64	$\\
$	124.1	$&$	15.35	$&$	1.234	$&$	0.5926	$&$	0.3427	$&$	0.0882	$&$	17.61	$\\
$	124.2	$&$	15.33	$&$	1.231	$&$	0.5909	$&$	0.3419	$&$	0.0880	$&$	17.58	$\\
$	124.3	$&$	15.31	$&$	1.231	$&$	0.5894	$&$	0.3411	$&$	0.0878	$&$	17.55	$\\

\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}
\caption{SM Higgs-boson production cross sections at $\sqrt{s}=7\,\UTeV$: light Higgs boson.}
\label{tab:YRHXS3_XS_73}%
\renewcommand{\arraystretch}{0.80}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{r|rrrrr|r}
\hline %\rule{0ex}{2.6ex}
$ \MH $         & ggF & VBF & WH & ZH & ttH & Total \\
$\mbox{[GeV]}$  & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] \\
\hline 
$	124.4	$&$	15.28	$&$	1.228	$&$	0.5877	$&$	0.3402	$&$	0.0876	$&$	17.52	$\\
$	124.5	$&$	15.26	$&$	1.227	$&$	0.5858	$&$	0.3393	$&$	0.0874	$&$	17.50	$\\
$	124.6	$&$	15.23	$&$	1.228	$&$	0.5844	$&$	0.3384	$&$	0.0872	$&$	17.47	$\\
$	124.7	$&$	15.21	$&$	1.225	$&$	0.5829	$&$	0.3376	$&$	0.0870	$&$	17.44	$\\
$	124.8	$&$	15.18	$&$	1.225	$&$	0.5812	$&$	0.3368	$&$	0.0867	$&$	17.41	$\\
$	124.9	$&$	15.16	$&$	1.226	$&$	0.5798	$&$	0.3359	$&$	0.0865	$&$	17.39	$\\
$	125.0	$&$	15.13	$&$	1.222	$&$	0.5785	$&$	0.3351	$&$	0.0863	$&$	17.35	$\\
$	125.1	$&$	15.11	$&$	1.222	$&$	0.5770	$&$	0.3341	$&$	0.0861	$&$	17.33	$\\
$	125.2	$&$	15.08	$&$	1.221	$&$	0.5751	$&$	0.3333	$&$	0.0859	$&$	17.30	$\\
$	125.3	$&$	15.06	$&$	1.219	$&$	0.5736	$&$	0.3325	$&$	0.0857	$&$	17.27	$\\
$	125.4	$&$	15.04	$&$	1.219	$&$	0.5718	$&$	0.3317	$&$	0.0855	$&$	17.24	$\\
$	125.5	$&$	15.01	$&$	1.219	$&$	0.5703	$&$	0.3309	$&$	0.0853	$&$	17.22	$\\
$	125.6	$&$	14.99	$&$	1.214	$&$	0.5688	$&$	0.3299	$&$	0.0851	$&$	17.18	$\\
$	125.7	$&$	14.96	$&$	1.215	$&$	0.5673	$&$	0.3291	$&$	0.0849	$&$	17.16	$\\
$	125.8	$&$	14.94	$&$	1.213	$&$	0.5660	$&$	0.3283	$&$	0.0847	$&$	17.13	$\\
$	125.9	$&$	14.91	$&$	1.213	$&$	0.5643	$&$	0.3275	$&$	0.0845	$&$	17.10	$\\
$	126.0	$&$	14.89	$&$	1.211	$&$	0.5629	$&$	0.3267	$&$	0.0843	$&$	17.08	$\\
$	126.1	$&$	14.87	$&$	1.209	$&$	0.5612	$&$	0.3258	$&$	0.0841	$&$	17.05	$\\
$	126.2	$&$	14.84	$&$	1.210	$&$	0.5599	$&$	0.3250	$&$	0.0839	$&$	17.02	$\\
$	126.3	$&$	14.82	$&$	1.208	$&$	0.5585	$&$	0.3243	$&$	0.0837	$&$	16.99	$\\
$	126.4	$&$	14.80	$&$	1.207	$&$	0.5569	$&$	0.3235	$&$	0.0835	$&$	16.97	$\\
$	126.5	$&$	14.77	$&$	1.206	$&$	0.5555	$&$	0.3227	$&$	0.0833	$&$	16.94	$\\
$	126.6	$&$	14.75	$&$	1.206	$&$	0.5539	$&$	0.3219	$&$	0.0831	$&$	16.91	$\\
$	126.7	$&$	14.73	$&$	1.203	$&$	0.5523	$&$	0.3210	$&$	0.0829	$&$	16.88	$\\
$	126.8	$&$	14.70	$&$	1.202	$&$	0.5508	$&$	0.3201	$&$	0.0827	$&$	16.86	$\\
$	126.9	$&$	14.68	$&$	1.202	$&$	0.5492	$&$	0.3192	$&$	0.0825	$&$	16.83	$\\
$	127.0	$&$	14.65	$&$	1.199	$&$	0.5476	$&$	0.3184	$&$	0.0823	$&$	16.80	$\\
$	127.1	$&$	14.63	$&$	1.199	$&$	0.5463	$&$	0.3175	$&$	0.0821	$&$	16.78	$\\
$	127.2	$&$	14.61	$&$	1.198	$&$	0.5449	$&$	0.3169	$&$	0.0819	$&$	16.75	$\\
$	127.3	$&$	14.59	$&$	1.197	$&$	0.5434	$&$	0.3161	$&$	0.0817	$&$	16.72	$\\
$	127.4	$&$	14.56	$&$	1.196	$&$	0.5420	$&$	0.3153	$&$	0.0815	$&$	16.70	$\\
$	127.5	$&$	14.54	$&$	1.194	$&$	0.5406	$&$	0.3145	$&$	0.0813	$&$	16.67	$\\
$	127.6	$&$	14.52	$&$	1.194	$&$	0.5389	$&$	0.3137	$&$	0.0811	$&$	16.64	$\\
$	127.7	$&$	14.49	$&$	1.194	$&$	0.5373	$&$	0.3129	$&$	0.0809	$&$	16.62	$\\
$	127.8	$&$	14.47	$&$	1.192	$&$	0.5361	$&$	0.3122	$&$	0.0807	$&$	16.59	$\\
$	127.9	$&$	14.45	$&$	1.190	$&$	0.5348	$&$	0.3114	$&$	0.0805	$&$	16.56	$\\
$	128.0	$&$	14.42	$&$	1.187	$&$	0.5332	$&$	0.3106	$&$	0.0803	$&$	16.54	$\\
$	128.1	$&$	14.40	$&$	1.189	$&$	0.5319	$&$	0.3099	$&$	0.0801	$&$	16.51	$\\
$	128.2	$&$	14.38	$&$	1.187	$&$	0.5303	$&$	0.3090	$&$	0.0799	$&$	16.48	$\\
$	128.3	$&$	14.36	$&$	1.187	$&$	0.5288	$&$	0.3083	$&$	0.0798	$&$	16.46	$\\
$	128.4	$&$	14.33	$&$	1.186	$&$	0.5275	$&$	0.3075	$&$	0.0796	$&$	16.43	$\\
$	128.5	$&$	14.31	$&$	1.184	$&$	0.5258	$&$	0.3068	$&$	0.0794	$&$	16.41	$\\
$	128.6	$&$	14.29	$&$	1.183	$&$	0.5245	$&$	0.3060	$&$	0.0792	$&$	16.38	$\\
$	128.7	$&$	14.27	$&$	1.183	$&$	0.5233	$&$	0.3054	$&$	0.0790	$&$	16.36	$\\
$	128.8	$&$	14.24	$&$	1.181	$&$	0.5219	$&$	0.3046	$&$	0.0788	$&$	16.33	$\\
$	128.9	$&$	14.22	$&$	1.178	$&$	0.5204	$&$	0.3039	$&$	0.0786	$&$	16.30	$\\
$	129.0	$&$	14.20	$&$	1.178	$&$	0.5189	$&$	0.3031	$&$	0.0784	$&$	16.28	$\\

\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}
\caption{SM Higgs-boson production cross sections at $\sqrt{s}=7\,\UTeV$: light Higgs boson.}
\label{tab:YRHXS3_XS_74}%
\renewcommand{\arraystretch}{0.80}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{r|rrrrr|r}
\hline %\rule{0ex}{2.6ex}
$ \MH $         & ggF & VBF & WH & ZH & ttH & Total \\
$\mbox{[GeV]}$  & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] \\
\hline 
$	129.1	$&$	14.18	$&$	1.178	$&$	0.5176	$&$	0.3023	$&$	0.0783	$&$	16.25	$\\
$	129.2	$&$	14.15	$&$	1.177	$&$	0.5164	$&$	0.3017	$&$	0.0781	$&$	16.23	$\\
$	129.3	$&$	14.13	$&$	1.175	$&$	0.5150	$&$	0.3010	$&$	0.0779	$&$	16.20	$\\
$	129.4	$&$	14.11	$&$	1.174	$&$	0.5137	$&$	0.3002	$&$	0.0777	$&$	16.18	$\\
$	129.5	$&$	14.09	$&$	1.173	$&$	0.5122	$&$	0.2994	$&$	0.0775	$&$	16.15	$\\
$	129.6	$&$	14.07	$&$	1.173	$&$	0.5112	$&$	0.2986	$&$	0.0773	$&$	16.13	$\\
$	129.7	$&$	14.04	$&$	1.171	$&$	0.5096	$&$	0.2979	$&$	0.0772	$&$	16.10	$\\
$	129.8	$&$	14.02	$&$	1.170	$&$	0.5084	$&$	0.2972	$&$	0.0770	$&$	16.07	$\\
$	129.9	$&$	14.00	$&$	1.169	$&$	0.5072	$&$	0.2965	$&$	0.0768	$&$	16.05	$\\
$	130.0	$&$	13.98	$&$	1.168	$&$	0.5059	$&$	0.2957	$&$	0.0766	$&$	16.02	$\\
$	130.5	$&$	13.87	$&$	1.161	$&$	0.4989	$&$	0.2920	$&$	0.0757	$&$	15.90	$\\
$	131.0	$&$	13.76	$&$	1.157	$&$	0.4922	$&$	0.2883	$&$	0.0748	$&$	15.77	$\\
$	131.5	$&$	13.66	$&$	1.152	$&$	0.4858	$&$	0.2848	$&$	0.0739	$&$	15.65	$\\
$	132.0	$&$	13.55	$&$	1.147	$&$	0.4795	$&$	0.2813	$&$	0.0731	$&$	15.53	$\\
$	132.5	$&$	13.45	$&$	1.142	$&$	0.4730	$&$	0.2780	$&$	0.0722	$&$	15.41	$\\
$	133.0	$&$	13.35	$&$	1.136	$&$	0.4668	$&$	0.2746	$&$	0.0714	$&$	15.30	$\\
$	133.5	$&$	13.24	$&$	1.133	$&$	0.4608	$&$	0.2712	$&$	0.0706	$&$	15.18	$\\
$	134.0	$&$	13.14	$&$	1.127	$&$	0.4549	$&$	0.2680	$&$	0.0698	$&$	15.06	$\\
$	134.5	$&$	13.05	$&$	1.121	$&$	0.4491	$&$	0.2647	$&$	0.0690	$&$	14.95	$\\
$	135.0	$&$	12.95	$&$	1.117	$&$	0.4431	$&$	0.2616	$&$	0.0682	$&$	14.84	$\\
$	135.5	$&$	12.85	$&$	1.112	$&$	0.4374	$&$	0.2585	$&$	0.0674	$&$	14.73	$\\
$	136.0	$&$	12.75	$&$	1.107	$&$	0.4318	$&$	0.2555	$&$	0.0666	$&$	14.62	$\\
$	136.5	$&$	12.66	$&$	1.103	$&$	0.4261	$&$	0.2525	$&$	0.0658	$&$	14.51	$\\
$	137.0	$&$	12.57	$&$	1.097	$&$	0.4207	$&$	0.2495	$&$	0.0651	$&$	14.40	$\\
$	137.5	$&$	12.47	$&$	1.092	$&$	0.4152	$&$	0.2464	$&$	0.0644	$&$	14.29	$\\
$	138.0	$&$	12.38	$&$	1.087	$&$	0.4098	$&$	0.2436	$&$	0.0636	$&$	14.18	$\\
$	138.5	$&$	12.29	$&$	1.082	$&$	0.4046	$&$	0.2406	$&$	0.0629	$&$	14.08	$\\
$	139.0	$&$	12.20	$&$	1.078	$&$	0.3996	$&$	0.2377	$&$	0.0622	$&$	13.98	$\\
$	139.5	$&$	12.11	$&$	1.074	$&$	0.3945	$&$	0.2350	$&$	0.0615	$&$	13.87	$\\
$	140.0	$&$	12.02	$&$	1.069	$&$	0.3896	$&$	0.2322	$&$	0.0608	$&$	13.77	$\\
$	140.5	$&$	11.93	$&$	1.063	$&$	0.3846	$&$	0.2294	$&$	0.0601	$&$	13.67	$\\
$	141.0	$&$	11.89	$&$	1.059	$&$	0.3799	$&$	0.2269	$&$	0.0594	$&$	13.62	$\\
$	141.5	$&$	11.81	$&$	1.055	$&$	0.3752	$&$	0.2243	$&$	0.0588	$&$	13.52	$\\
$	142.0	$&$	11.73	$&$	1.050	$&$	0.3704	$&$	0.2216	$&$	0.0581	$&$	13.43	$\\
$	142.5	$&$	11.64	$&$	1.046	$&$	0.3658	$&$	0.2190	$&$	0.0574	$&$	13.33	$\\
$	143.0	$&$	11.56	$&$	1.040	$&$	0.3611	$&$	0.2165	$&$	0.0568	$&$	13.24	$\\
$	143.5	$&$	11.48	$&$	1.037	$&$	0.3567	$&$	0.2142	$&$	0.0562	$&$	13.15	$\\
$	144.0	$&$	11.40	$&$	1.032	$&$	0.3524	$&$	0.2117	$&$	0.0555	$&$	13.05	$\\
$	144.5	$&$	11.32	$&$	1.028	$&$	0.3480	$&$	0.2091	$&$	0.0549	$&$	12.96	$\\
$	145.0	$&$	11.24	$&$	1.023	$&$	0.3437	$&$	0.2068	$&$	0.0543	$&$	12.87	$\\
$	145.5	$&$	11.17	$&$	1.019	$&$	0.3394	$&$	0.2042	$&$	0.0537	$&$	12.78	$\\
$	146.0	$&$	11.09	$&$	1.015	$&$	0.3351	$&$	0.2019	$&$	0.0531	$&$	12.70	$\\
$	146.5	$&$	11.02	$&$	1.010	$&$	0.3310	$&$	0.1996	$&$	0.0525	$&$	12.61	$\\
$	147.0	$&$	10.94	$&$	1.005	$&$	0.3269	$&$	0.1973	$&$	0.0520	$&$	12.52	$\\
$	147.5	$&$	10.87	$&$	1.002	$&$	0.3228	$&$	0.1951	$&$	0.0514	$&$	12.44	$\\
$	148.0	$&$	10.80	$&$	0.9980	$&$	0.3190	$&$	0.1928	$&$	0.0508	$&$	12.36	$\\
$	148.5	$&$	10.72	$&$	0.9930	$&$	0.3149	$&$	0.1906	$&$	0.0503	$&$	12.27	$\\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}
\caption{SM Higgs-boson production cross sections at $\sqrt{s}=7\,\UTeV$: light Higgs boson.}
\label{tab:YRHXS3_XS_75}%
\renewcommand{\arraystretch}{0.80}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{r|rrrrr|r}
\hline %\rule{0ex}{2.6ex}
$ \MH $         & ggF & VBF & WH & ZH & ttH & Total \\
$\mbox{[GeV]}$  & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] \\
\hline 
$	149.0	$&$	10.65	$&$	0.9880	$&$	0.3109	$&$	0.1884	$&$	0.0497	$&$	12.19	$\\
$	149.5	$&$	10.58	$&$	0.9850	$&$	0.3071	$&$	0.1862	$&$	0.0492	$&$	12.11	$\\
$	150.0	$&$	10.51	$&$	0.9800	$&$	0.3034	$&$	0.1842	$&$	0.0487	$&$	12.02	$\\
$	152.0	$&$	10.24	$&$	0.9640	$&$	0.2883	$&$	0.1758	$&$	0.0466	$&$	11.71	$\\
$	154.0	$&$	9.978	$&$	0.9487	$&$	0.2742	$&$	0.1680	$&$	0.0447	$&$	11.41	$\\
$	156.0	$&$	9.723	$&$	0.9339	$&$	0.2597	$&$	0.1599	$&$	0.0429	$&$	11.12	$\\
$	158.0	$&$	9.473	$&$	0.9199	$&$	0.2452	$&$	0.1518	$&$	0.0411	$&$	10.83	$\\
$	160.0	$&$	9.223	$&$	0.9043	$&$	0.2316	$&$	0.1442	$&$	0.0394	$&$	10.54	$\\
$	162.0	$&$	8.930	$&$	0.8906	$&$	0.2241	$&$	0.1397	$&$	0.0378	$&$	10.22	$\\
$	164.0	$&$	8.586	$&$	0.8755	$&$	0.2168	$&$	0.1354	$&$	0.0363	$&$	9.850	$\\
$	165.0	$&$	8.434	$&$	0.8694	$&$	0.2133	$&$	0.1334	$&$	0.0356	$&$	9.686	$\\
$	166.0	$&$	8.292	$&$	0.8613	$&$	0.2085	$&$	0.1305	$&$	0.0349	$&$	9.528	$\\
$	168.0	$&$	8.029	$&$	0.8473	$&$	0.1994	$&$	0.1252	$&$	0.0335	$&$	9.234	$\\
$	170.0	$&$	7.801	$&$	0.8338	$&$	0.1908	$&$	0.1200	$&$	0.0322	$&$	8.977	$\\
$	172.0	$&$	7.585	$&$	0.8201	$&$	0.1826	$&$	0.1151	$&$	0.0309	$&$	8.734	$\\
$	174.0	$&$	7.385	$&$	0.8063	$&$	0.1748	$&$	0.1103	$&$	0.0297	$&$	8.506	$\\
$	175.0	$&$	7.291	$&$	0.7998	$&$	0.1709	$&$	0.1080	$&$	0.0292	$&$	8.399	$\\
$	176.0	$&$	7.199	$&$	0.7934	$&$	0.1674	$&$	0.1056	$&$	0.0286	$&$	8.294	$\\
$	178.0	$&$	7.026	$&$	0.7809	$&$	0.1605	$&$	0.1012	$&$	0.0275	$&$	8.096	$\\
$	180.0	$&$	6.856	$&$	0.7684	$&$	0.1538	$&$	0.0969	$&$	0.0265	$&$	7.901	$\\
$	182.0	$&$	6.677	$&$	0.7561	$&$	0.1482	$&$	0.0934	$&$	0.0255	$&$	7.700	$\\
$	184.0	$&$	6.477	$&$	0.7433	$&$	0.1427	$&$	0.0900	$&$	0.0246	$&$	7.478	$\\
$	185.0	$&$	6.384	$&$	0.7375	$&$	0.1401	$&$	0.0884	$&$	0.0242	$&$	7.374	$\\
$	186.0	$&$	6.292	$&$	0.7314	$&$	0.1374	$&$	0.0867	$&$	0.0237	$&$	7.271	$\\
$	188.0	$&$	6.124	$&$	0.7195	$&$	0.1320	$&$	0.0834	$&$	0.0229	$&$	7.081	$\\
$	190.0	$&$	5.971	$&$	0.7080	$&$	0.1269	$&$	0.0803	$&$	0.0221	$&$	6.908	$\\
$	192.0	$&$	5.823	$&$	0.6960	$&$	0.1220	$&$	0.0773	$&$	0.0213	$&$	6.740	$\\
$	194.0	$&$	5.684	$&$	0.6845	$&$	0.1173	$&$	0.0744	$&$	0.0205	$&$	6.581	$\\
$	195.0	$&$	5.614	$&$	0.6790	$&$	0.1151	$&$	0.0731	$&$	0.0202	$&$	6.501	$\\
$	196.0	$&$	5.547	$&$	0.6735	$&$	0.1129	$&$	0.0717	$&$	0.0198	$&$	6.425	$\\
$	198.0	$&$	5.441	$&$	0.6629	$&$	0.1086	$&$	0.0691	$&$	0.0191	$&$	6.301	$\\
$	200.0	$&$	5.356	$&$	0.6524	$&$	0.1045	$&$	0.0665	$&$	0.0185	$&$	6.198	$\\
$	202.0	$&$	5.242	$&$	0.6429	$&$	0.1006	$&$	0.0641	$&$	0.0179	$&$	6.068	$\\
$	204.0	$&$	5.169	$&$	0.6343	$&$	0.0969	$&$	0.0618	$&$	0.0173	$&$	5.979	$\\
$	206.0	$&$	5.078	$&$	0.6262	$&$	0.0933	$&$	0.0595	$&$	0.0167	$&$	5.874	$\\
$	208.0	$&$	4.982	$&$	0.6184	$&$	0.0899	$&$	0.0573	$&$	0.0161	$&$	5.764	$\\
$	210.0	$&$	4.895	$&$	0.6108	$&$	0.0867	$&$	0.0553	$&$	0.0156	$&$	5.663	$\\
$	212.0	$&$	4.806	$&$	0.6033	$&$	0.0836	$&$	0.0533	$&$	0.0151	$&$	5.561	$\\
$	214.0	$&$	4.731	$&$	0.5955	$&$	0.0806	$&$	0.0514	$&$	0.0146	$&$	5.473	$\\
$	216.0	$&$	4.668	$&$	0.5879	$&$	0.0777	$&$	0.0496	$&$	0.0142	$&$	5.397	$\\
$	218.0	$&$	4.581	$&$	0.5802	$&$	0.0750	$&$	0.0478	$&$	0.0137	$&$	5.298	$\\
$	220.0	$&$	4.502	$&$	0.5724	$&$	0.0724	$&$	0.0461	$&$	0.0133	$&$	5.206	$\\
$	222.0	$&$	4.424	$&$	0.5646	$&$	0.0699	$&$	0.0445	$&$	0.0129	$&$	5.116	$\\
$	224.0	$&$	4.357	$&$	0.5570	$&$	0.0675	$&$	0.0429	$&$	0.0125	$&$	5.037	$\\
$	226.0	$&$	4.299	$&$	0.5493	$&$	0.0651	$&$	0.0414	$&$	0.0121	$&$	4.967	$\\
$	228.0	$&$	4.224	$&$	0.5416	$&$	0.0629	$&$	0.0400	$&$	0.0118	$&$	4.880	$\\
$	230.0	$&$	4.157	$&$	0.5341	$&$	0.0608	$&$	0.0386	$&$	0.0114	$&$	4.802	$\\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}
\thisfloatpagestyle{empty}
\caption{SM Higgs-boson production cross sections at $\sqrt{s}=7\,\UTeV$: light Higgs boson.}
\label{tab:YRHXS3_XS_76}%
\renewcommand{\arraystretch}{0.80}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{r|rrrrr|r}
\hline %\rule{0ex}{2.6ex}
$ \MH $         & ggF & VBF & WH & ZH & ttH & Total \\
$\mbox{[GeV]}$  & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] \\
\hline 
$	232.0	$&$	4.094	$&$	0.5266	$&$	0.0588	$&$	0.0373	$&$	0.0111	$&$	4.728	$\\
$	234.0	$&$	4.036	$&$	0.5190	$&$	0.0568	$&$	0.0360	$&$	0.0108	$&$	4.658	$\\
$	236.0	$&$	3.971	$&$	0.5114	$&$	0.0550	$&$	0.0348	$&$	0.0105	$&$	4.582	$\\
$	238.0	$&$	3.904	$&$	0.5038	$&$	0.0531	$&$	0.0336	$&$	0.0102	$&$	4.505	$\\
$	240.0	$&$	3.835	$&$	0.4959	$&$	0.0514	$&$	0.0325	$&$	0.0099	$&$	4.425	$\\
$	242.0	$&$	3.771	$&$	0.4882	$&$	0.0497	$&$	0.0314	$&$	0.0096	$&$	4.350	$\\
$	244.0	$&$	3.709	$&$	0.4807	$&$	0.0481	$&$	0.0303	$&$	0.0093	$&$	4.278	$\\
$	246.0	$&$	3.651	$&$	0.4733	$&$	0.0466	$&$	0.0293	$&$	0.0091	$&$	4.209	$\\
$	248.0	$&$	3.596	$&$	0.4659	$&$	0.0451	$&$	0.0283	$&$	0.0088	$&$	4.144	$\\
$	250.0	$&$	3.540	$&$	0.4588	$&$	0.0437	$&$	0.0274	$&$	0.0086	$&$	4.078	$\\
$	252.0	$&$	3.486	$&$	0.4519	$&$	0.0423	$&$	0.0265	$&$	0.0084	$&$	4.015	$\\
$	254.0	$&$	3.434	$&$	0.4452	$&$	0.0410	$&$	0.0256	$&$	0.0081	$&$	3.954	$\\
$	256.0	$&$	3.383	$&$	0.4385	$&$	0.0397	$&$	0.0248	$&$	0.0079	$&$	3.894	$\\
$	258.0	$&$	3.335	$&$	0.4320	$&$	0.0384	$&$	0.0240	$&$	0.0077	$&$	3.837	$\\
$	260.0	$&$	3.288	$&$	0.4256	$&$	0.0372	$&$	0.0232	$&$	0.0075	$&$	3.782	$\\
$	262.0	$&$	3.243	$&$	0.4193	$&$	0.0361	$&$	0.0224	$&$	0.0073	$&$	3.728	$\\
$	264.0	$&$	3.199	$&$	0.4131	$&$	0.0350	$&$	0.0217	$&$	0.0072	$&$	3.676	$\\
$	266.0	$&$	3.155	$&$	0.4069	$&$	0.0339	$&$	0.0210	$&$	0.0070	$&$	3.624	$\\
$	268.0	$&$	3.113	$&$	0.4010	$&$	0.0329	$&$	0.0203	$&$	0.0068	$&$	3.574	$\\
$	270.0	$&$	3.072	$&$	0.3951	$&$	0.0319	$&$	0.0197	$&$	0.0066	$&$	3.525	$\\
$	272.0	$&$	3.033	$&$	0.3894	$&$	0.0310	$&$	0.0191	$&$	0.0065	$&$	3.479	$\\
$	274.0	$&$	2.996	$&$	0.3837	$&$	0.0300	$&$	0.0185	$&$	0.0063	$&$	3.434	$\\
$	276.0	$&$	2.959	$&$	0.3783	$&$	0.0291	$&$	0.0179	$&$	0.0062	$&$	3.391	$\\
$	278.0	$&$	2.924	$&$	0.3729	$&$	0.0283	$&$	0.0173	$&$	0.0060	$&$	3.348	$\\
$	280.0	$&$	2.889	$&$	0.3676	$&$	0.0274	$&$	0.0168	$&$	0.0059	$&$	3.307	$\\
$	282.0	$&$	2.856	$&$	0.3623	$&$	0.0266	$&$	0.0163	$&$	0.0058	$&$	3.267	$\\
$	284.0	$&$	2.824	$&$	0.3572	$&$	0.0258	$&$	0.0158	$&$	0.0056	$&$	3.228	$\\
$	286.0	$&$	2.794	$&$	0.3521	$&$	0.0251	$&$	0.0153	$&$	0.0055	$&$	3.192	$\\
$	288.0	$&$	2.764	$&$	0.3471	$&$	0.0244	$&$	0.0149	$&$	0.0054	$&$	3.156	$\\
$	290.0	$&$	2.736	$&$	0.3422	$&$	0.0237	$&$	0.0144	$&$	0.0053	$&$	3.121	$\\
$	292.0	$&$	2.708	$&$	0.3408	$&$	0.0230	$&$	0.0140	$&$	0.0051	$&$	3.091	$\\
$	294.0	$&$	2.681	$&$	0.3394	$&$	0.0223	$&$	0.0136	$&$	0.0050	$&$	3.062	$\\
$	296.0	$&$	2.656	$&$	0.3379	$&$	0.0217	$&$	0.0132	$&$	0.0049	$&$	3.033	$\\
$	298.0	$&$	2.632	$&$	0.3365	$&$	0.0211	$&$	0.0128	$&$	0.0048	$&$	3.007	$\\
$	300.0	$&$	2.608	$&$	0.3350	$&$	0.0205	$&$	0.0124	$&$	0.0047	$&$	2.981	$\\
$	305.0	$&$	2.555	$&$	0.3237	$&$	0.0191	$&$	0.0115	$&$	0.0045	$&$	2.914	$\\
$	310.0	$&$	2.510	$&$	0.3130	$&$	0.0178	$&$	0.0107	$&$	0.0043	$&$	2.855	$\\
$	315.0	$&$	2.470	$&$	0.3028	$&$	0.0166	$&$	0.0099	$&$	0.0040	$&$	2.804	$\\
$	320.0	$&$	2.436	$&$	0.2929	$&$	0.0155	$&$	0.0092	$&$	0.0039	$&$	2.757	$\\
$	325.0	$&$	2.411	$&$	0.2834	$&$	0.0145	$&$	0.0086	$&$	0.0037	$&$	2.722	$\\
$	330.0	$&$	2.397	$&$	0.2745	$&$	0.0135	$&$	0.0080	$&$	0.0035	$&$	2.696	$\\
$	335.0	$&$	2.392	$&$	0.2661	$&$	0.0126	$&$	0.0075	$&$	0.0033	$&$	2.682	$\\
$	340.0	$&$	2.402	$&$	0.2585	$&$	0.0118	$&$	0.0070	$&$	0.0032	$&$	2.682	$\\
$	345.0	$&$	2.426	$&$	0.2519	$&$	0.0110	$&$	0.0065	$&$	0.0031	$&$	2.698	$\\
$	350.0	$&$	2.423	$&$	0.2380	$&$	0.0103	$&$	0.0060	$&$	0.0029	$&$	2.680	$\\
$	360.0	$&$	2.404	$&$	0.2142	$&$	0.0091	$&$	0.0053	$&$	0.0027	$&$	2.635	$\\
$	370.0	$&$	2.359	$&$	0.2039	$&$	0.0081	$&$	0.0047	$&$	0.0025	$&$	2.578	$\\
$	380.0	$&$	2.280	$&$	0.1949	$&$	0.0072	$&$	0.0042	$&$	0.0023	$&$	2.488	$\\
$	390.0	$&$	2.172	$&$	0.1859	$&$	0.0065	$&$	0.0038	$&$	0.0021	$&$	2.371	$\\
$	400.0	$&$	2.047	$&$	0.1772	$&$	0.0058	$&$	0.0034	$&$	0.0019	$&$	2.235	$\\
\hline
\end{tabular}
\end{center}
\end{table}

% --- Heavy Higgs boson at 7 TeV

\begin{table}
\caption{SM Higgs-boson production cross sections at $\sqrt{s}=7\,\UTeV$: heavy Higgs boson.}
\label{tab:YRHXS3_XS_77}%
\renewcommand{\arraystretch}{0.75}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{r|rr|r}
\hline %\rule{0ex}{2.6ex}
$ \MH $         & ggF & VBF & Total \\
$\mbox{[GeV]}$  & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] \\
\hline 
$	420.0	$&$	1.775	$&$	0.1601							$&$	1.935	$\\
$	440.0	$&$	1.506	$&$	0.1442							$&$	1.651	$\\
$	450.0	$&$	1.380	$&$	0.1368							$&$	1.517	$\\
$	460.0	$&$	1.262	$&$	0.1296							$&$	1.392	$\\
$	480.0	$&$	1.050	$&$	0.1164							$&$	1.166	$\\
$	500.0	$&$	0.8704	$&$	0.1046							$&$	0.9750	$\\
$	520.0	$&$	0.7208	$&$	0.0940							$&$	0.8148	$\\
$	540.0	$&$	0.5974	$&$	0.0846							$&$	0.6820	$\\
$	550.0	$&$	0.5441	$&$	0.0803							$&$	0.6244	$\\
$	560.0	$&$	0.4958	$&$	0.0763							$&$	0.5721	$\\
$	580.0	$&$	0.4126	$&$	0.0689							$&$	0.4815	$\\
$	600.0	$&$	0.3445	$&$	0.0624							$&$	0.4069	$\\
$	620.0	$&$	0.2884	$&$	0.0567							$&$	0.3451	$\\
$	640.0	$&$	0.2422	$&$	0.0515							$&$	0.2937	$\\
$	650.0	$&$	0.2224	$&$	0.0492							$&$	0.2716	$\\
$	660.0	$&$	0.2043	$&$	0.0469							$&$	0.2512	$\\
$	680.0	$&$	0.1729	$&$	0.0429							$&$	0.2158	$\\
$	700.0	$&$	0.1469	$&$	0.0392							$&$	0.1861	$\\
$	720.0	$&$	0.1253	$&$	0.0360							$&$	0.1613	$\\
$	740.0	$&$	0.1072	$&$	0.0330							$&$	0.1402	$\\
$	750.0	$&$	0.0993	$&$	0.0317							$&$	0.1310	$\\
$	760.0	$&$	0.0920	$&$	0.0304							$&$	0.1224	$\\
$	780.0	$&$	0.0794	$&$	0.0281							$&$	0.1075	$\\
$	800.0	$&$	0.0687	$&$	0.0260							$&$	0.0947	$\\
$	820.0	$&$	0.0596	$&$	0.0241							$&$	0.0837	$\\
$	840.0	$&$	0.0519	$&$	0.0224							$&$	0.0743	$\\
$	850.0	$&$	0.0485	$&$	0.0216							$&$	0.0701	$\\
$	860.0	$&$	0.0454	$&$	0.0208							$&$	0.0662	$\\
$	880.0	$&$	0.0398	$&$	0.0194							$&$	0.0592	$\\
$	900.0	$&$	0.0350	$&$	0.0181							$&$	0.0531	$\\
$	920.0	$&$	0.0309	$&$	0.0170							$&$	0.0479	$\\
$	940.0	$&$	0.0273	$&$	0.0159							$&$	0.0432	$\\
$	950.0	$&$	0.0257	$&$	0.0154							$&$	0.0411	$\\
$	960.0	$&$	0.0242	$&$	0.0149							$&$	0.0391	$\\
$	980.0	$&$	0.0216	$&$	0.0140							$&$	0.0356	$\\
$	1000.0	$&$	0.0192	$&$	0.0132							$&$	0.0324	$\\
\hline
\end{tabular}
\end{center}
\end{table}

% --- Light Higgs boson at 8 TeV

\begin{table}[ht]
\caption{SM Higgs-boson production cross sections at $\sqrt{s}=8\,\UTeV$: light Higgs boson.}
\label{tab:YRHXS3_XS_81}%
\renewcommand{\arraystretch}{0.80}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{r|rrrrr|r}
\hline %\rule{0ex}{2.6ex}
$ \MH $         & ggF & VBF & WH & ZH & ttH & Total \\
$\mbox{[GeV]}$  & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] \\
\hline 
$	80.0	$&$	45.37	$&$	2.424	$&$	2.808	$&$	1.508	$&$	0.4277	$&$	52.54	$\\
$	81.0	$&$	44.31	$&$	2.399	$&$	2.711	$&$	1.459	$&$	0.4152	$&$	51.29	$\\
$	82.0	$&$	43.28	$&$	2.364	$&$	2.619	$&$	1.411	$&$	0.4032	$&$	50.08	$\\
$	83.0	$&$	42.29	$&$	2.346	$&$	2.528	$&$	1.366	$&$	0.3915	$&$	48.92	$\\
$	84.0	$&$	41.33	$&$	2.326	$&$	2.442	$&$	1.321	$&$	0.3803	$&$	47.80	$\\
$	85.0	$&$	40.41	$&$	2.300	$&$	2.359	$&$	1.281	$&$	0.3694	$&$	46.72	$\\
$	86.0	$&$	39.52	$&$	2.283	$&$	2.279	$&$	1.238	$&$	0.3589	$&$	45.68	$\\
$	87.0	$&$	38.66	$&$	2.258	$&$	2.203	$&$	1.200	$&$	0.3487	$&$	44.67	$\\
$	88.0	$&$	37.83	$&$	2.240	$&$	2.129	$&$	1.163	$&$	0.3389	$&$	43.70	$\\
$	89.0	$&$	37.02	$&$	2.209	$&$	2.058	$&$	1.126	$&$	0.3294	$&$	42.74	$\\
$	90.0	$&$	36.23	$&$	2.191	$&$	1.990	$&$	1.092	$&$	0.3202	$&$	41.82	$\\
$	91.0	$&$	35.49	$&$	2.170	$&$	1.929	$&$	1.059	$&$	0.3113	$&$	40.95	$\\
$	92.0	$&$	34.75	$&$	2.153	$&$	1.866	$&$	1.028	$&$	0.3027	$&$	40.10	$\\
$	93.0	$&$	34.04	$&$	2.129	$&$	1.806	$&$	0.9965	$&$	0.2944	$&$	39.27	$\\
$	94.0	$&$	33.36	$&$	2.108	$&$	1.749	$&$	0.9670	$&$	0.2864	$&$	38.47	$\\
$	95.0	$&$	32.69	$&$	2.084	$&$	1.695	$&$	0.9383	$&$	0.2786	$&$	37.68	$\\
$	96.0	$&$	32.04	$&$	2.068	$&$	1.641	$&$	0.9109	$&$	0.2711	$&$	36.93	$\\
$	97.0	$&$	31.41	$&$	2.046	$&$	1.589	$&$	0.8840	$&$	0.2638	$&$	36.19	$\\
$	98.0	$&$	30.80	$&$	2.027	$&$	1.540	$&$	0.8592	$&$	0.2567	$&$	35.48	$\\
$	99.0	$&$	30.21	$&$	2.004	$&$	1.495	$&$	0.8340	$&$	0.2499	$&$	34.79	$\\
$	100.0	$&$	29.68	$&$	1.988	$&$	1.447	$&$	0.8102	$&$	0.2433	$&$	34.17	$\\
$	101.0	$&$	29.12	$&$	1.967	$&$	1.403	$&$	0.7876	$&$	0.2369	$&$	33.51	$\\
$	102.0	$&$	28.57	$&$	1.945	$&$	1.360	$&$	0.7650	$&$	0.2308	$&$	32.87	$\\
$	103.0	$&$	28.04	$&$	1.933	$&$	1.319	$&$	0.7436	$&$	0.2248	$&$	32.26	$\\
$	104.0	$&$	27.52	$&$	1.914	$&$	1.280	$&$	0.7226	$&$	0.2190	$&$	31.66	$\\
$	105.0	$&$	27.01	$&$	1.897	$&$	1.242	$&$	0.7022	$&$	0.2133	$&$	31.06	$\\
$	106.0	$&$	26.52	$&$	1.877	$&$	1.204	$&$	0.6833	$&$	0.2077	$&$	30.49	$\\
$	107.0	$&$	26.05	$&$	1.862	$&$	1.169	$&$	0.6646	$&$	0.2023	$&$	29.95	$\\
$	108.0	$&$	25.59	$&$	1.841	$&$	1.135	$&$	0.6469	$&$	0.1971	$&$	29.41	$\\
$	109.0	$&$	25.14	$&$	1.826	$&$	1.103	$&$	0.6296	$&$	0.1920	$&$	28.89	$\\
$	110.0	$&$	24.70	$&$	1.809	$&$	1.071	$&$	0.6125	$&$	0.1871	$&$	28.38	$\\
$	110.5	$&$	24.48	$&$	1.799	$&$	1.056	$&$	0.6040	$&$	0.1847	$&$	28.13	$\\
$	111.0	$&$	24.27	$&$	1.791	$&$	1.040	$&$	0.5960	$&$	0.1824	$&$	27.88	$\\
$	111.5	$&$	24.06	$&$	1.784	$&$	1.026	$&$	0.5880	$&$	0.1801	$&$	27.64	$\\
$	112.0	$&$	23.85	$&$	1.780	$&$	1.010	$&$	0.5803	$&$	0.1779	$&$	27.40	$\\
$	112.5	$&$	23.64	$&$	1.771	$&$	0.9959	$&$	0.5725	$&$	0.1757	$&$	27.16	$\\
$	113.0	$&$	23.44	$&$	1.764	$&$	0.9813	$&$	0.5646	$&$	0.1735	$&$	26.93	$\\
$	113.5	$&$	23.24	$&$	1.753	$&$	0.9676	$&$	0.5573	$&$	0.1713	$&$	26.69	$\\
$	114.0	$&$	23.05	$&$	1.743	$&$	0.9535	$&$	0.5501	$&$	0.1692	$&$	26.46	$\\
$	114.5	$&$	22.85	$&$	1.735	$&$	0.9395	$&$	0.5427	$&$	0.1671	$&$	26.23	$\\
$	115.0	$&$	22.66	$&$	1.729	$&$	0.9266	$&$	0.5358	$&$	0.1651	$&$	26.02	$\\
$	115.5	$&$	22.47	$&$	1.719	$&$	0.9135	$&$	0.5286	$&$	0.1630	$&$	25.79	$\\
$	116.0	$&$	22.28	$&$	1.714	$&$	0.9002	$&$	0.5218	$&$	0.1610	$&$	25.58	$\\
$	116.5	$&$	22.10	$&$	1.704	$&$	0.8880	$&$	0.5152	$&$	0.1590	$&$	25.36	$\\
$	117.0	$&$	21.91	$&$	1.699	$&$	0.8758	$&$	0.5083	$&$	0.1571	$&$	25.15	$\\
$	117.5	$&$	21.73	$&$	1.688	$&$	0.8642	$&$	0.5020	$&$	0.1552	$&$	24.94	$\\
$	118.0	$&$	21.55	$&$	1.683	$&$	0.8515	$&$	0.4956	$&$	0.1533	$&$	24.74	$\\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}
\caption{SM Higgs-boson production cross sections at $\sqrt{s}=8\,\UTeV$: light Higgs boson.}
\label{tab:YRHXS3_XS_82}%
\renewcommand{\arraystretch}{0.80}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{r|rrrrr|r}
\hline %\rule{0ex}{2.6ex}
$ \MH $         & ggF & VBF & WH & ZH & ttH & Total \\
$\mbox{[GeV]}$  & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] \\
\hline 
$	118.5	$&$	21.38	$&$	1.675	$&$	0.8403	$&$	0.4893	$&$	0.1514	$&$	24.53	$\\
$	119.0	$&$	21.20	$&$	1.666	$&$	0.8284	$&$	0.4829	$&$	0.1495	$&$	24.33	$\\
$	119.5	$&$	21.03	$&$	1.659	$&$	0.8170	$&$	0.4772	$&$	0.1477	$&$	24.13	$\\
$	120.0	$&$	20.86	$&$	1.649	$&$	0.8052	$&$	0.4710	$&$	0.1459	$&$	23.93	$\\
$	120.1	$&$	20.83	$&$	1.650	$&$	0.8034	$&$	0.4698	$&$	0.1456	$&$	23.90	$\\
$	120.2	$&$	20.80	$&$	1.648	$&$	0.8009	$&$	0.4685	$&$	0.1452	$&$	23.86	$\\
$	120.3	$&$	20.76	$&$	1.646	$&$	0.7992	$&$	0.4675	$&$	0.1449	$&$	23.82	$\\
$	120.4	$&$	20.73	$&$	1.647	$&$	0.7967	$&$	0.4661	$&$	0.1445	$&$	23.78	$\\
$	120.5	$&$	20.69	$&$	1.643	$&$	0.7946	$&$	0.4648	$&$	0.1441	$&$	23.74	$\\
$	120.6	$&$	20.66	$&$	1.645	$&$	0.7928	$&$	0.4636	$&$	0.1438	$&$	23.71	$\\
$	120.7	$&$	20.63	$&$	1.643	$&$	0.7902	$&$	0.4625	$&$	0.1434	$&$	23.67	$\\
$	120.8	$&$	20.59	$&$	1.638	$&$	0.7881	$&$	0.4613	$&$	0.1431	$&$	23.63	$\\
$	120.9	$&$	20.56	$&$	1.638	$&$	0.7863	$&$	0.4601	$&$	0.1427	$&$	23.59	$\\
$	121.0	$&$	20.53	$&$	1.636	$&$	0.7844	$&$	0.4589	$&$	0.1424	$&$	23.55	$\\
$	121.1	$&$	20.50	$&$	1.634	$&$	0.7825	$&$	0.4580	$&$	0.1420	$&$	23.51	$\\
$	121.2	$&$	20.46	$&$	1.634	$&$	0.7802	$&$	0.4567	$&$	0.1417	$&$	23.48	$\\
$	121.3	$&$	20.43	$&$	1.634	$&$	0.7782	$&$	0.4556	$&$	0.1414	$&$	23.44	$\\
$	121.4	$&$	20.40	$&$	1.633	$&$	0.7758	$&$	0.4545	$&$	0.1410	$&$	23.40	$\\
$	121.5	$&$	20.36	$&$	1.631	$&$	0.7737	$&$	0.4535	$&$	0.1407	$&$	23.36	$\\
$	121.6	$&$	20.33	$&$	1.628	$&$	0.7713	$&$	0.4522	$&$	0.1403	$&$	23.32	$\\
$	121.7	$&$	20.30	$&$	1.627	$&$	0.7697	$&$	0.4509	$&$	0.1400	$&$	23.29	$\\
$	121.8	$&$	20.27	$&$	1.627	$&$	0.7675	$&$	0.4498	$&$	0.1396	$&$	23.25	$\\
$	121.9	$&$	20.23	$&$	1.627	$&$	0.7653	$&$	0.4488	$&$	0.1393	$&$	23.22	$\\
$	122.0	$&$	20.20	$&$	1.623	$&$	0.7631	$&$	0.4478	$&$	0.1390	$&$	23.18	$\\
$	122.1	$&$	20.17	$&$	1.622	$&$	0.7612	$&$	0.4468	$&$	0.1386	$&$	23.14	$\\
$	122.2	$&$	20.14	$&$	1.621	$&$	0.7589	$&$	0.4457	$&$	0.1383	$&$	23.10	$\\
$	122.3	$&$	20.11	$&$	1.622	$&$	0.7573	$&$	0.4444	$&$	0.1380	$&$	23.07	$\\
$	122.4	$&$	20.07	$&$	1.618	$&$	0.7555	$&$	0.4434	$&$	0.1376	$&$	23.03	$\\
$	122.5	$&$	20.04	$&$	1.615	$&$	0.7533	$&$	0.4421	$&$	0.1373	$&$	22.99	$\\
$	122.6	$&$	20.01	$&$	1.614	$&$	0.7510	$&$	0.4409	$&$	0.1370	$&$	22.95	$\\
$	122.7	$&$	19.98	$&$	1.614	$&$	0.7493	$&$	0.4396	$&$	0.1366	$&$	22.92	$\\
$	122.8	$&$	19.95	$&$	1.611	$&$	0.7475	$&$	0.4385	$&$	0.1363	$&$	22.88	$\\
$	122.9	$&$	19.92	$&$	1.609	$&$	0.7453	$&$	0.4376	$&$	0.1360	$&$	22.84	$\\
$	123.0	$&$	19.88	$&$	1.608	$&$	0.7434	$&$	0.4366	$&$	0.1356	$&$	22.81	$\\
$	123.1	$&$	19.85	$&$	1.606	$&$	0.7414	$&$	0.4356	$&$	0.1353	$&$	22.77	$\\
$	123.2	$&$	19.82	$&$	1.605	$&$	0.7393	$&$	0.4346	$&$	0.1350	$&$	22.73	$\\
$	123.3	$&$	19.79	$&$	1.603	$&$	0.7374	$&$	0.4335	$&$	0.1347	$&$	22.70	$\\
$	123.4	$&$	19.76	$&$	1.603	$&$	0.7352	$&$	0.4325	$&$	0.1343	$&$	22.66	$\\
$	123.5	$&$	19.73	$&$	1.598	$&$	0.7334	$&$	0.4311	$&$	0.1340	$&$	22.62	$\\
$	123.6	$&$	19.70	$&$	1.603	$&$	0.7317	$&$	0.4301	$&$	0.1337	$&$	22.59	$\\
$	123.7	$&$	19.67	$&$	1.600	$&$	0.7294	$&$	0.4292	$&$	0.1334	$&$	22.56	$\\
$	123.8	$&$	19.63	$&$	1.598	$&$	0.7277	$&$	0.4280	$&$	0.1330	$&$	22.52	$\\
$	123.9	$&$	19.60	$&$	1.596	$&$	0.7259	$&$	0.4271	$&$	0.1327	$&$	22.48	$\\
$	124.0	$&$	19.57	$&$	1.595	$&$	0.7239	$&$	0.4260	$&$	0.1324	$&$	22.45	$\\
$	124.1	$&$	19.54	$&$	1.591	$&$	0.7218	$&$	0.4249	$&$	0.1321	$&$	22.41	$\\
$	124.2	$&$	19.51	$&$	1.591	$&$	0.7201	$&$	0.4238	$&$	0.1318	$&$	22.38	$\\
$	124.3	$&$	19.48	$&$	1.590	$&$	0.7181	$&$	0.4228	$&$	0.1314	$&$	22.34	$\\
\hline
\end{tabular}
\end{center}
\end{table}


\begin{table}
\caption{SM Higgs-boson production cross sections at $\sqrt{s}=8\,\UTeV$: light Higgs boson.}
\label{tab:YRHXS3_XS_83}%
\renewcommand{\arraystretch}{0.80}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{r|rrrrr|r}
\hline %\rule{0ex}{2.6ex}
$ \MH $         & ggF & VBF & WH & ZH & ttH & Total \\
$\mbox{[GeV]}$  & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] \\
\hline 
$	124.4	$&$	19.45	$&$	1.589	$&$	0.7159	$&$	0.4217	$&$	0.1311	$&$	22.31	$\\
$	124.5	$&$	19.42	$&$	1.587	$&$	0.7143	$&$	0.4206	$&$	0.1308	$&$	22.27	$\\
$	124.6	$&$	19.39	$&$	1.586	$&$	0.7125	$&$	0.4194	$&$	0.1305	$&$	22.24	$\\
$	124.7	$&$	19.36	$&$	1.590	$&$	0.7105	$&$	0.4185	$&$	0.1302	$&$	22.21	$\\
$	124.8	$&$	19.33	$&$	1.584	$&$	0.7086	$&$	0.4174	$&$	0.1299	$&$	22.17	$\\
$	124.9	$&$	19.30	$&$	1.582	$&$	0.7065	$&$	0.4164	$&$	0.1296	$&$	22.13	$\\
$	125.0	$&$	19.27	$&$	1.578	$&$	0.7046	$&$	0.4153	$&$	0.1293	$&$	22.10	$\\
$	125.1	$&$	19.24	$&$	1.579	$&$	0.7027	$&$	0.4142	$&$	0.1290	$&$	22.06	$\\
$	125.2	$&$	19.21	$&$	1.576	$&$	0.7005	$&$	0.4133	$&$	0.1286	$&$	22.03	$\\
$	125.3	$&$	19.18	$&$	1.576	$&$	0.6988	$&$	0.4123	$&$	0.1283	$&$	21.99	$\\
$	125.4	$&$	19.15	$&$	1.573	$&$	0.6970	$&$	0.4112	$&$	0.1280	$&$	21.96	$\\
$	125.5	$&$	19.12	$&$	1.573	$&$	0.6951	$&$	0.4102	$&$	0.1277	$&$	21.92	$\\
$	125.6	$&$	19.09	$&$	1.572	$&$	0.6931	$&$	0.4091	$&$	0.1274	$&$	21.89	$\\
$	125.7	$&$	19.06	$&$	1.570	$&$	0.6913	$&$	0.4082	$&$	0.1271	$&$	21.86	$\\
$	125.8	$&$	19.03	$&$	1.568	$&$	0.6895	$&$	0.4070	$&$	0.1268	$&$	21.82	$\\
$	125.9	$&$	19.00	$&$	1.568	$&$	0.6878	$&$	0.4061	$&$	0.1265	$&$	21.79	$\\
$	126.0	$&$	18.97	$&$	1.568	$&$	0.6860	$&$	0.4050	$&$	0.1262	$&$	21.76	$\\
$	126.1	$&$	18.94	$&$	1.565	$&$	0.6838	$&$	0.4042	$&$	0.1259	$&$	21.72	$\\
$	126.2	$&$	18.91	$&$	1.565	$&$	0.6818	$&$	0.4030	$&$	0.1256	$&$	21.69	$\\
$	126.3	$&$	18.88	$&$	1.564	$&$	0.6802	$&$	0.4020	$&$	0.1253	$&$	21.65	$\\
$	126.4	$&$	18.85	$&$	1.561	$&$	0.6784	$&$	0.4010	$&$	0.1250	$&$	21.62	$\\
$	126.5	$&$	18.82	$&$	1.558	$&$	0.6767	$&$	0.4000	$&$	0.1247	$&$	21.58	$\\
$	126.6	$&$	18.80	$&$	1.560	$&$	0.6747	$&$	0.3990	$&$	0.1245	$&$	21.55	$\\
$	126.7	$&$	18.77	$&$	1.557	$&$	0.6731	$&$	0.3980	$&$	0.1242	$&$	21.52	$\\
$	126.8	$&$	18.74	$&$	1.555	$&$	0.6711	$&$	0.3970	$&$	0.1239	$&$	21.48	$\\
$	126.9	$&$	18.71	$&$	1.554	$&$	0.6693	$&$	0.3962	$&$	0.1236	$&$	21.45	$\\
$	127.0	$&$	18.68	$&$	1.552	$&$	0.6676	$&$	0.3953	$&$	0.1233	$&$	21.42	$\\
$	127.1	$&$	18.65	$&$	1.548	$&$	0.6658	$&$	0.3943	$&$	0.1230	$&$	21.38	$\\
$	127.2	$&$	18.62	$&$	1.548	$&$	0.6640	$&$	0.3932	$&$	0.1227	$&$	21.35	$\\
$	127.3	$&$	18.59	$&$	1.549	$&$	0.6623	$&$	0.3921	$&$	0.1224	$&$	21.32	$\\
$	127.4	$&$	18.57	$&$	1.547	$&$	0.6605	$&$	0.3912	$&$	0.1221	$&$	21.29	$\\
$	127.5	$&$	18.54	$&$	1.543	$&$	0.6588	$&$	0.3901	$&$	0.1218	$&$	21.25	$\\
$	127.6	$&$	18.51	$&$	1.545	$&$	0.6572	$&$	0.3892	$&$	0.1216	$&$	21.22	$\\
$	127.7	$&$	18.48	$&$	1.544	$&$	0.6553	$&$	0.3883	$&$	0.1213	$&$	21.19	$\\
$	127.8	$&$	18.45	$&$	1.541	$&$	0.6535	$&$	0.3874	$&$	0.1210	$&$	21.16	$\\
$	127.9	$&$	18.42	$&$	1.541	$&$	0.6518	$&$	0.3863	$&$	0.1207	$&$	21.12	$\\
$	128.0	$&$	18.40	$&$	1.540	$&$	0.6501	$&$	0.3856	$&$	0.1204	$&$	21.09	$\\
$	128.1	$&$	18.37	$&$	1.537	$&$	0.6485	$&$	0.3847	$&$	0.1201	$&$	21.06	$\\
$	128.2	$&$	18.34	$&$	1.536	$&$	0.6470	$&$	0.3838	$&$	0.1199	$&$	21.03	$\\
$	128.3	$&$	18.31	$&$	1.535	$&$	0.6448	$&$	0.3830	$&$	0.1196	$&$	20.99	$\\
$	128.4	$&$	18.28	$&$	1.533	$&$	0.6430	$&$	0.3819	$&$	0.1193	$&$	20.96	$\\
$	128.5	$&$	18.26	$&$	1.531	$&$	0.6415	$&$	0.3809	$&$	0.1190	$&$	20.93	$\\
$	128.6	$&$	18.23	$&$	1.531	$&$	0.6398	$&$	0.3799	$&$	0.1187	$&$	20.90	$\\
$	128.7	$&$	18.20	$&$	1.529	$&$	0.6380	$&$	0.3790	$&$	0.1185	$&$	20.87	$\\
$	128.8	$&$	18.17	$&$	1.529	$&$	0.6364	$&$	0.3780	$&$	0.1182	$&$	20.83	$\\
$	128.9	$&$	18.15	$&$	1.527	$&$	0.6344	$&$	0.3770	$&$	0.1179	$&$	20.80	$\\
$	129.0	$&$	18.12	$&$	1.525	$&$	0.6329	$&$	0.3762	$&$	0.1176	$&$	20.77	$\\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}
\caption{SM Higgs-boson production cross sections at $\sqrt{s}=8\,\UTeV$: light Higgs boson.}
\label{tab:YRHXS3_XS_84}%
\renewcommand{\arraystretch}{0.80}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{r|rrrrr|r}
\hline %\rule{0ex}{2.6ex}
$ \MH $         & ggF & VBF & WH & ZH & ttH & Total \\
$\mbox{[GeV]}$  & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] \\
\hline 
$	129.1	$&$	18.09	$&$	1.526	$&$	0.6310	$&$	0.3751	$&$	0.1174	$&$	20.74	$\\
$	129.2	$&$	18.06	$&$	1.523	$&$	0.6294	$&$	0.3741	$&$	0.1171	$&$	20.71	$\\
$	129.3	$&$	18.04	$&$	1.522	$&$	0.6278	$&$	0.3731	$&$	0.1168	$&$	20.68	$\\
$	129.4	$&$	18.01	$&$	1.523	$&$	0.6264	$&$	0.3723	$&$	0.1166	$&$	20.65	$\\
$	129.5	$&$	17.98	$&$	1.513	$&$	0.6247	$&$	0.3714	$&$	0.1163	$&$	20.61	$\\
$	129.6	$&$	17.95	$&$	1.516	$&$	0.6233	$&$	0.3705	$&$	0.1160	$&$	20.58	$\\
$	129.7	$&$	17.93	$&$	1.517	$&$	0.6216	$&$	0.3696	$&$	0.1157	$&$	20.55	$\\
$	129.8	$&$	17.90	$&$	1.515	$&$	0.6201	$&$	0.3688	$&$	0.1155	$&$	20.52	$\\
$	129.9	$&$	17.87	$&$	1.515	$&$	0.6185	$&$	0.3679	$&$	0.1152	$&$	20.49	$\\
$	130.0	$&$	17.85	$&$	1.511	$&$	0.6169	$&$	0.3671	$&$	0.1149	$&$	20.46	$\\
$	130.5	$&$	17.71	$&$	1.504	$&$	0.6085	$&$	0.3626	$&$	0.1136	$&$	20.30	$\\
$	131.0	$&$	17.58	$&$	1.497	$&$	0.6005	$&$	0.3583	$&$	0.1123	$&$	20.15	$\\
$	131.5	$&$	17.45	$&$	1.492	$&$	0.5929	$&$	0.3539	$&$	0.1110	$&$	20.00	$\\
$	132.0	$&$	17.32	$&$	1.485	$&$	0.5856	$&$	0.3498	$&$	0.1097	$&$	19.85	$\\
$	132.5	$&$	17.19	$&$	1.479	$&$	0.5778	$&$	0.3457	$&$	0.1085	$&$	19.70	$\\
$	133.0	$&$	17.07	$&$	1.473	$&$	0.5703	$&$	0.3418	$&$	0.1072	$&$	19.56	$\\
$	133.5	$&$	16.94	$&$	1.466	$&$	0.5632	$&$	0.3376	$&$	0.1060	$&$	19.41	$\\
$	134.0	$&$	16.82	$&$	1.462	$&$	0.5556	$&$	0.3337	$&$	0.1048	$&$	19.27	$\\
$	134.5	$&$	16.69	$&$	1.455	$&$	0.5487	$&$	0.3297	$&$	0.1036	$&$	19.13	$\\
$	135.0	$&$	16.57	$&$	1.448	$&$	0.5416	$&$	0.3259	$&$	0.1024	$&$	18.99	$\\
$	135.5	$&$	16.45	$&$	1.444	$&$	0.5347	$&$	0.3221	$&$	0.1013	$&$	18.85	$\\
$	136.0	$&$	16.33	$&$	1.436	$&$	0.5277	$&$	0.3184	$&$	0.1001	$&$	18.71	$\\
$	136.5	$&$	16.22	$&$	1.429	$&$	0.5210	$&$	0.3145	$&$	0.0990	$&$	18.58	$\\
$	137.0	$&$	16.10	$&$	1.423	$&$	0.5145	$&$	0.3109	$&$	0.0979	$&$	18.44	$\\
$	137.5	$&$	15.98	$&$	1.417	$&$	0.5080	$&$	0.3073	$&$	0.0968	$&$	18.31	$\\
$	138.0	$&$	15.87	$&$	1.412	$&$	0.5018	$&$	0.3036	$&$	0.0957	$&$	18.18	$\\
$	138.5	$&$	15.76	$&$	1.407	$&$	0.4955	$&$	0.3003	$&$	0.0946	$&$	18.05	$\\
$	139.0	$&$	15.64	$&$	1.400	$&$	0.4890	$&$	0.2966	$&$	0.0936	$&$	17.92	$\\
$	139.5	$&$	15.53	$&$	1.396	$&$	0.4829	$&$	0.2933	$&$	0.0925	$&$	17.80	$\\
$	140.0	$&$	15.42	$&$	1.389	$&$	0.4768	$&$	0.2898	$&$	0.0915	$&$	17.67	$\\
$	140.5	$&$	15.32	$&$	1.384	$&$	0.4709	$&$	0.2865	$&$	0.0905	$&$	17.55	$\\
$	141.0	$&$	15.27	$&$	1.377	$&$	0.4651	$&$	0.2831	$&$	0.0895	$&$	17.48	$\\
$	141.5	$&$	15.16	$&$	1.372	$&$	0.4596	$&$	0.2799	$&$	0.0885	$&$	17.36	$\\
$	142.0	$&$	15.06	$&$	1.365	$&$	0.4540	$&$	0.2769	$&$	0.0875	$&$	17.24	$\\
$	142.5	$&$	14.96	$&$	1.361	$&$	0.4484	$&$	0.2736	$&$	0.0866	$&$	17.13	$\\
$	143.0	$&$	14.86	$&$	1.354	$&$	0.4426	$&$	0.2705	$&$	0.0856	$&$	17.01	$\\
$	143.5	$&$	14.76	$&$	1.350	$&$	0.4376	$&$	0.2674	$&$	0.0847	$&$	16.90	$\\
$	144.0	$&$	14.66	$&$	1.344	$&$	0.4320	$&$	0.2644	$&$	0.0838	$&$	16.78	$\\
$	144.5	$&$	14.56	$&$	1.337	$&$	0.4266	$&$	0.2613	$&$	0.0829	$&$	16.67	$\\
$	145.0	$&$	14.46	$&$	1.333	$&$	0.4216	$&$	0.2583	$&$	0.0820	$&$	16.56	$\\
$	145.5	$&$	14.37	$&$	1.327	$&$	0.4164	$&$	0.2554	$&$	0.0811	$&$	16.45	$\\
$	146.0	$&$	14.27	$&$	1.321	$&$	0.4112	$&$	0.2527	$&$	0.0802	$&$	16.34	$\\
$	146.5	$&$	14.18	$&$	1.317	$&$	0.4061	$&$	0.2497	$&$	0.0794	$&$	16.23	$\\
$	147.0	$&$	14.09	$&$	1.311	$&$	0.4014	$&$	0.2469	$&$	0.0785	$&$	16.13	$\\
$	147.5	$&$	14.00	$&$	1.307	$&$	0.3962	$&$	0.2442	$&$	0.0777	$&$	16.02	$\\
$	148.0	$&$	13.91	$&$	1.302	$&$	0.3913	$&$	0.2415	$&$	0.0768	$&$	15.92	$\\
$	148.5	$&$	13.82	$&$	1.296	$&$	0.3868	$&$	0.2387	$&$	0.0760	$&$	15.82	$\\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}
\caption{SM Higgs-boson production cross sections at $\sqrt{s}=8\,\UTeV$: light Higgs boson.}
\label{tab:YRHXS3_XS_85}%
\renewcommand{\arraystretch}{0.80}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{r|rrrrr|r}
\hline %\rule{0ex}{2.6ex}
$ \MH $         & ggF & VBF & WH & ZH & ttH & Total \\
$\mbox{[GeV]}$  & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] \\
\hline 
$	149.0	$&$	13.73	$&$	1.291	$&$	0.3821	$&$	0.2361	$&$	0.0752	$&$	15.71	$\\
$	149.5	$&$	13.64	$&$	1.285	$&$	0.3774	$&$	0.2334	$&$	0.0744	$&$	15.61	$\\
$	150.0	$&$	13.55	$&$	1.280	$&$	0.3728	$&$	0.2308	$&$	0.0736	$&$	15.51	$\\
$	152.0	$&$	13.22	$&$	1.259	$&$	0.3546	$&$	0.2207	$&$	0.0705	$&$	15.12	$\\
$	154.0	$&$	12.89	$&$	1.240	$&$	0.3376	$&$	0.2109	$&$	0.0676	$&$	14.75	$\\
$	156.0	$&$	12.58	$&$	1.222	$&$	0.3202	$&$	0.2010	$&$	0.0649	$&$	14.39	$\\
$	158.0	$&$	12.27	$&$	1.204	$&$	0.3024	$&$	0.1911	$&$	0.0623	$&$	14.03	$\\
$	160.0	$&$	11.96	$&$	1.185	$&$	0.2855	$&$	0.1816	$&$	0.0598	$&$	13.67	$\\
$	162.0	$&$	11.60	$&$	1.171	$&$	0.2763	$&$	0.1762	$&$	0.0574	$&$	13.28	$\\
$	164.0	$&$	11.17	$&$	1.152	$&$	0.2675	$&$	0.1708	$&$	0.0552	$&$	12.81	$\\
$	165.0	$&$	10.97	$&$	1.141	$&$	0.2630	$&$	0.1683	$&$	0.0541	$&$	12.60	$\\
$	166.0	$&$	10.79	$&$	1.132	$&$	0.2575	$&$	0.1649	$&$	0.0530	$&$	12.40	$\\
$	168.0	$&$	10.46	$&$	1.114	$&$	0.2466	$&$	0.1582	$&$	0.0510	$&$	12.03	$\\
$	170.0	$&$	10.17	$&$	1.098	$&$	0.2362	$&$	0.1518	$&$	0.0490	$&$	11.70	$\\
$	172.0	$&$	9.897	$&$	1.080	$&$	0.2261	$&$	0.1457	$&$	0.0472	$&$	11.40	$\\
$	174.0	$&$	9.645	$&$	1.062	$&$	0.2165	$&$	0.1398	$&$	0.0454	$&$	11.11	$\\
$	175.0	$&$	9.526	$&$	1.055	$&$	0.2118	$&$	0.1369	$&$	0.0446	$&$	10.97	$\\
$	176.0	$&$	9.410	$&$	1.047	$&$	0.2076	$&$	0.1340	$&$	0.0438	$&$	10.84	$\\
$	178.0	$&$	9.194	$&$	1.031	$&$	0.1991	$&$	0.1284	$&$	0.0422	$&$	10.59	$\\
$	180.0	$&$	8.980	$&$	1.015	$&$	0.1911	$&$	0.1231	$&$	0.0406	$&$	10.35	$\\
$	182.0	$&$	8.755	$&$	0.9980	$&$	0.1841	$&$	0.1187	$&$	0.0391	$&$	10.09	$\\
$	184.0	$&$	8.501	$&$	0.9830	$&$	0.1774	$&$	0.1145	$&$	0.0377	$&$	9.814	$\\
$	185.0	$&$	8.383	$&$	0.9760	$&$	0.1741	$&$	0.1125	$&$	0.0370	$&$	9.682	$\\
$	186.0	$&$	8.266	$&$	0.9690	$&$	0.1707	$&$	0.1103	$&$	0.0364	$&$	9.552	$\\
$	188.0	$&$	8.053	$&$	0.9536	$&$	0.1642	$&$	0.1062	$&$	0.0351	$&$	9.312	$\\
$	190.0	$&$	7.858	$&$	0.9387	$&$	0.1579	$&$	0.1022	$&$	0.0339	$&$	9.091	$\\
$	192.0	$&$	7.671	$&$	0.9238	$&$	0.1520	$&$	0.0985	$&$	0.0327	$&$	8.878	$\\
$	194.0	$&$	7.494	$&$	0.9090	$&$	0.1464	$&$	0.0949	$&$	0.0316	$&$	8.676	$\\
$	195.0	$&$	7.405	$&$	0.9018	$&$	0.1436	$&$	0.0931	$&$	0.0311	$&$	8.575	$\\
$	196.0	$&$	7.320	$&$	0.8953	$&$	0.1409	$&$	0.0915	$&$	0.0306	$&$	8.478	$\\
$	198.0	$&$	7.187	$&$	0.8819	$&$	0.1356	$&$	0.0881	$&$	0.0296	$&$	8.322	$\\
$	200.0	$&$	7.081	$&$	0.8685	$&$	0.1305	$&$	0.0849	$&$	0.0286	$&$	8.193	$\\
$	202.0	$&$	6.937	$&$	0.8568	$&$	0.1257	$&$	0.0819	$&$	0.0277	$&$	8.029	$\\
$	204.0	$&$	6.846	$&$	0.8456	$&$	0.1211	$&$	0.0790	$&$	0.0268	$&$	7.918	$\\
$	206.0	$&$	6.731	$&$	0.8356	$&$	0.1168	$&$	0.0761	$&$	0.0259	$&$	7.785	$\\
$	208.0	$&$	6.609	$&$	0.8259	$&$	0.1127	$&$	0.0734	$&$	0.0251	$&$	7.646	$\\
$	210.0	$&$	6.500	$&$	0.8163	$&$	0.1087	$&$	0.0708	$&$	0.0243	$&$	7.520	$\\
$	212.0	$&$	6.387	$&$	0.8067	$&$	0.1048	$&$	0.0683	$&$	0.0235	$&$	7.390	$\\
$	214.0	$&$	6.293	$&$	0.7970	$&$	0.1011	$&$	0.0659	$&$	0.0228	$&$	7.279	$\\
$	216.0	$&$	6.214	$&$	0.7873	$&$	0.0976	$&$	0.0637	$&$	0.0221	$&$	7.185	$\\
$	218.0	$&$	6.104	$&$	0.7776	$&$	0.0943	$&$	0.0615	$&$	0.0214	$&$	7.059	$\\
$	220.0	$&$	6.003	$&$	0.7677	$&$	0.0910	$&$	0.0593	$&$	0.0208	$&$	6.942	$\\
$	222.0	$&$	5.905	$&$	0.7579	$&$	0.0879	$&$	0.0573	$&$	0.0202	$&$	6.828	$\\
$	224.0	$&$	5.821	$&$	0.7481	$&$	0.0850	$&$	0.0553	$&$	0.0196	$&$	6.729	$\\
$	226.0	$&$	5.748	$&$	0.7381	$&$	0.0821	$&$	0.0534	$&$	0.0190	$&$	6.641	$\\
$	228.0	$&$	5.653	$&$	0.7287	$&$	0.0794	$&$	0.0516	$&$	0.0185	$&$	6.531	$\\
$	230.0	$&$	5.567	$&$	0.7190	$&$	0.0768	$&$	0.0499	$&$	0.0180	$&$	6.431	$\\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}
\thisfloatpagestyle{empty}
\caption{SM Higgs-boson production cross sections at $\sqrt{s}=8\,\UTeV$: light Higgs boson.}
\label{tab:YRHXS3_XS_86}%
\renewcommand{\arraystretch}{0.80}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{r|rrrrr|r}
\hline %\rule{0ex}{2.6ex}
$ \MH $         & ggF & VBF & WH & ZH & ttH & Total \\
$\mbox{[GeV]}$  & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] \\
\hline 
$	232.0	$&$	5.487	$&$	0.7095	$&$	0.0742	$&$	0.0482	$&$	0.0175	$&$	6.337	$\\
$	234.0	$&$	5.413	$&$	0.6999	$&$	0.0718	$&$	0.0465	$&$	0.0170	$&$	6.248	$\\
$	236.0	$&$	5.327	$&$	0.6903	$&$	0.0694	$&$	0.0449	$&$	0.0165	$&$	6.148	$\\
$	238.0	$&$	5.247	$&$	0.6806	$&$	0.0672	$&$	0.0434	$&$	0.0160	$&$	6.054	$\\
$	240.0	$&$	5.159	$&$	0.6703	$&$	0.0650	$&$	0.0420	$&$	0.0156	$&$	5.952	$\\
$	242.0	$&$	5.078	$&$	0.6604	$&$	0.0629	$&$	0.0406	$&$	0.0152	$&$	5.857	$\\
$	244.0	$&$	4.999	$&$	0.6506	$&$	0.0609	$&$	0.0393	$&$	0.0148	$&$	5.764	$\\
$	246.0	$&$	4.924	$&$	0.6410	$&$	0.0590	$&$	0.0380	$&$	0.0144	$&$	5.676	$\\
$	248.0	$&$	4.854	$&$	0.6319	$&$	0.0572	$&$	0.0367	$&$	0.0140	$&$	5.594	$\\
$	250.0	$&$	4.783	$&$	0.6225	$&$	0.0554	$&$	0.0355	$&$	0.0137	$&$	5.510	$\\
$	252.0	$&$	4.714	$&$	0.6136	$&$	0.0537	$&$	0.0344	$&$	0.0133	$&$	5.429	$\\
$	254.0	$&$	4.647	$&$	0.6050	$&$	0.0520	$&$	0.0333	$&$	0.0130	$&$	5.350	$\\
$	256.0	$&$	4.582	$&$	0.5964	$&$	0.0504	$&$	0.0322	$&$	0.0127	$&$	5.274	$\\
$	258.0	$&$	4.521	$&$	0.5879	$&$	0.0489	$&$	0.0311	$&$	0.0124	$&$	5.202	$\\
$	260.0	$&$	4.461	$&$	0.5797	$&$	0.0474	$&$	0.0301	$&$	0.0121	$&$	5.130	$\\
$	262.0	$&$	4.405	$&$	0.5714	$&$	0.0460	$&$	0.0292	$&$	0.0118	$&$	5.063	$\\
$	264.0	$&$	4.350	$&$	0.5636	$&$	0.0446	$&$	0.0282	$&$	0.0115	$&$	4.998	$\\
$	266.0	$&$	4.292	$&$	0.5554	$&$	0.0433	$&$	0.0274	$&$	0.0112	$&$	4.929	$\\
$	268.0	$&$	4.237	$&$	0.5477	$&$	0.0421	$&$	0.0265	$&$	0.0110	$&$	4.864	$\\
$	270.0	$&$	4.184	$&$	0.5401	$&$	0.0408	$&$	0.0257	$&$	0.0107	$&$	4.801	$\\
$	272.0	$&$	4.134	$&$	0.5328	$&$	0.0396	$&$	0.0249	$&$	0.0105	$&$	4.742	$\\
$	274.0	$&$	4.086	$&$	0.5255	$&$	0.0385	$&$	0.0241	$&$	0.0102	$&$	4.684	$\\
$	276.0	$&$	4.040	$&$	0.5184	$&$	0.0373	$&$	0.0234	$&$	0.0100	$&$	4.629	$\\
$	278.0	$&$	3.994	$&$	0.5115	$&$	0.0362	$&$	0.0227	$&$	0.0098	$&$	4.574	$\\
$	280.0	$&$	3.950	$&$	0.5045	$&$	0.0352	$&$	0.0220	$&$	0.0095	$&$	4.522	$\\
$	282.0	$&$	3.908	$&$	0.4978	$&$	0.0342	$&$	0.0213	$&$	0.0093	$&$	4.471	$\\
$	284.0	$&$	3.867	$&$	0.4911	$&$	0.0332	$&$	0.0207	$&$	0.0091	$&$	4.421	$\\
$	286.0	$&$	3.829	$&$	0.4845	$&$	0.0323	$&$	0.0200	$&$	0.0089	$&$	4.374	$\\
$	288.0	$&$	3.792	$&$	0.4780	$&$	0.0313	$&$	0.0195	$&$	0.0087	$&$	4.330	$\\
$	290.0	$&$	3.755	$&$	0.4716	$&$	0.0305	$&$	0.0189	$&$	0.0086	$&$	4.284	$\\
$	292.0	$&$	3.720	$&$	0.4654	$&$	0.0296	$&$	0.0183	$&$	0.0084	$&$	4.242	$\\
$	294.0	$&$	3.687	$&$	0.4591	$&$	0.0288	$&$	0.0178	$&$	0.0082	$&$	4.200	$\\
$	296.0	$&$	3.654	$&$	0.4530	$&$	0.0280	$&$	0.0173	$&$	0.0080	$&$	4.160	$\\
$	298.0	$&$	3.624	$&$	0.4469	$&$	0.0272	$&$	0.0168	$&$	0.0079	$&$	4.122	$\\
$	300.0	$&$	3.594	$&$	0.4408	$&$	0.0265	$&$	0.0163	$&$	0.0077	$&$	4.086	$\\
$	305.0	$&$	3.529	$&$	0.4267	$&$	0.0247	$&$	0.0151	$&$	0.0073	$&$	4.003	$\\
$	310.0	$&$	3.472	$&$	0.4132	$&$	0.0231	$&$	0.0141	$&$	0.0070	$&$	3.930	$\\
$	315.0	$&$	3.425	$&$	0.4000	$&$	0.0216	$&$	0.0131	$&$	0.0067	$&$	3.866	$\\
$	320.0	$&$	3.383	$&$	0.3875	$&$	0.0202	$&$	0.0122	$&$	0.0064	$&$	3.809	$\\
$	325.0	$&$	3.355	$&$	0.3753	$&$	0.0189	$&$	0.0114	$&$	0.0061	$&$	3.767	$\\
$	330.0	$&$	3.341	$&$	0.3638	$&$	0.0177	$&$	0.0106	$&$	0.0058	$&$	3.739	$\\
$	335.0	$&$	3.341	$&$	0.3526	$&$	0.0166	$&$	0.0099	$&$	0.0056	$&$	3.726	$\\
$	340.0	$&$	3.359	$&$	0.3422	$&$	0.0155	$&$	0.0093	$&$	0.0053	$&$	3.732	$\\
$	345.0	$&$	3.399	$&$	0.3305	$&$	0.0145	$&$	0.0086	$&$	0.0051	$&$	3.757	$\\
$	350.0	$&$	3.401	$&$	0.3200	$&$	0.0135	$&$	0.0081	$&$	0.0049	$&$	3.747	$\\
$	360.0	$&$	3.385	$&$	0.3028	$&$	0.0121	$&$	0.0072	$&$	0.0045	$&$	3.711	$\\
$	370.0	$&$	3.332	$&$	0.2896	$&$	0.0108	$&$	0.0064	$&$	0.0042	$&$	3.643	$\\
$	380.0	$&$	3.231	$&$	0.2776	$&$	0.0096	$&$	0.0057	$&$	0.0039	$&$	3.528	$\\
$	390.0	$&$	3.089	$&$	0.2660	$&$	0.0086	$&$	0.0051	$&$	0.0036	$&$	3.373	$\\
$	400.0	$&$	2.921	$&$	0.2543	$&$	0.0078	$&$	0.0046	$&$	0.0034	$&$	3.191	$\\
\hline
\end{tabular}
\end{center}
\end{table}

% --- Heavy Higgs boson at 8 TeV

\begin{table}
\caption{SM Higgs-boson production cross sections at $\sqrt{s}=8\,\UTeV$: heavy Higgs boson.}
\label{tab:YRHXS3_XS_87}%
\renewcommand{\arraystretch}{0.75}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{r|rr|r}
\hline %\rule{0ex}{2.6ex}
$ \MH $         & ggF & VBF & Total \\
$\mbox{[GeV]}$  & $\sigma$ [pb] & $\sigma$ [pb] & $\sigma$ [pb] \\
\hline 
$	420.0	$&$	2.550	$&$	0.2317							$&$	2.782	$\\
$	440.0	$&$	2.178	$&$	0.2103							$&$	2.389	$\\
$	450.0	$&$	2.002	$&$	0.2002							$&$	2.203	$\\
$	460.0	$&$	1.837	$&$	0.1905							$&$	2.027	$\\
$	480.0	$&$	1.538	$&$	0.1724							$&$	1.710	$\\
$	500.0	$&$	1.283	$&$	0.1561							$&$	1.439	$\\
$	520.0	$&$	1.069	$&$	0.1414							$&$	1.210	$\\
$	540.0	$&$	0.8913	$&$	0.1283							$&$	1.020	$\\
$	550.0	$&$	0.8144	$&$	0.1223							$&$	0.9367	$\\
$	560.0	$&$	0.7442	$&$	0.1166							$&$	0.8608	$\\
$	580.0	$&$	0.6228	$&$	0.1062							$&$	0.7290	$\\
$	600.0	$&$	0.5230	$&$	0.0969							$&$	0.6199	$\\
$	620.0	$&$	0.4403	$&$	0.0886							$&$	0.5289	$\\
$	640.0	$&$	0.3719	$&$	0.0812							$&$	0.4531	$\\
$	650.0	$&$	0.3424	$&$	0.0778							$&$	0.4202	$\\
$	660.0	$&$	0.3153	$&$	0.0746							$&$	0.3899	$\\
$	680.0	$&$	0.2682	$&$	0.0687							$&$	0.3369	$\\
$	700.0	$&$	0.2290	$&$	0.0633							$&$	0.2923	$\\
$	720.0	$&$	0.1964	$&$	0.0585							$&$	0.2549	$\\
$	740.0	$&$	0.1689	$&$	0.0542							$&$	0.2231	$\\
$	750.0	$&$	0.1568	$&$	0.0524							$&$	0.2092	$\\
$	760.0	$&$	0.1457	$&$	0.0503							$&$	0.1960	$\\
$	780.0	$&$	0.1262	$&$	0.0468							$&$	0.1730	$\\
$	800.0	$&$	0.1097	$&$	0.0437							$&$	0.1534	$\\
$	820.0	$&$	0.0957	$&$	0.0408							$&$	0.1365	$\\
$	840.0	$&$	0.0837	$&$	0.0382							$&$	0.1219	$\\
$	850.0	$&$	0.0784	$&$	0.0371							$&$	0.1155	$\\
$	860.0	$&$	0.0735	$&$	0.0358							$&$	0.1093	$\\
$	880.0	$&$	0.0647	$&$	0.0336							$&$	0.0983	$\\
$	900.0	$&$	0.0571	$&$	0.0316							$&$	0.0887	$\\
$	920.0	$&$	0.0506	$&$	0.0299							$&$	0.0805	$\\
$	940.0	$&$	0.0450	$&$	0.0282							$&$	0.0732	$\\
$	950.0	$&$	0.0424	$&$	0.0275							$&$	0.0699	$\\
$	960.0	$&$	0.0400	$&$	0.0267							$&$	0.0667	$\\
$	980.0	$&$	0.0357	$&$	0.0252							$&$	0.0609	$\\
$	1000.0	$&$	0.0320	$&$	0.0240							$&$	0.0560	$\\
\hline
\end{tabular}
\end{center}
\end{table}
